Subject: SysTray checkbox in shortcut creation window has no effect on Windows

From: Mihai Moldovan <[email-masked]>
Date: Thu, 14 May 2015 00:51:45 +0200

Package: x2goclient
Version: 4.0.3.2

The checkbox in the shortcut creation dialog does nothing on Windows.

It should add --systray-icon like for the other operating systems.